boost::geometry::closure_as_bool< closed > Struct Template Reference

List of all members.

## Static Public Attributes

static const bool | value = true

### template<>
struct boost::geometry::closure_as_bool< closed >

## Member Data Documentation

const bool boost::geometry::closure_as_bool< closed >::value = true`[static]`

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK